---
name: Sabine Carpenter
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tom-atkins
picture: sabinecarpenter.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin: sabine-carpenter
gitlab: sabinecarpenter
departments:
- Customer Support
expertise: |
  <li><a href="/handbook/engineering/infrastructure/incident-management/#roles-and-responsibilities">GitLab.com CMOC</a></li>
story: Sabine is a support engineer with a software development and DevOps background.
  She loves troubleshooting systems and solving problems. Outside of work, she enjoys
  traveling, hiking, cooking and learning french.
specialty: Customer Support

